@import url(//fonts.googleapis.com/css?family=ABeeZee);

body{
    font-family: 'ABeeZee', sans-serif;
    margin: 0 0 60px 0;
    background-color: #fff;
}
@media screen and (max-width:600px) {
    html {
	font-size: 26px;
    }
}
.w{
    width:1000px;
    margin:auto;
}
.c{
    clear:both;
}
#main{
    text-align: center;
}
.content{
    display: inline-block;
}
.hasborder{
    border:1px solid #dcdcdc;
}
#navbar{
    position: fixed;
    z-index: 100; 
    bottom: 0; 
    left: 0;
    width: 100%;
    height:58px;
    color:#8a8a8a;
    background: url("/i/t1/bottombg.png") repeat-x top;
}
#navtitle{
    float:left;
    font-size: 1.5em;
    margin:20px 0 0 0;
}
#navtitle a:link,#navtitle a:active, #navtitle a:visited, #navtitle a:hover, #navtitle a:focus{
    color:#8a8a8a;
    text-decoration: none;
}
#navbuttons{
    font-size: 1em;
    float:left;
    margin:13px 0 0 100px;
}
.navbutton{
    cursor: pointer;
    float:left;
    padding:10px 20px;
}
.navbutton a{
    text-decoration: none;
}
.navbutton a:link,.navbutton a:active, .navbutton a:visited, .navbutton a:hover, .navbutton a:focus{
    color:#8a8a8a;
    text-decoration: none;
}
.navbutton1{
    background: url("/i/t1/b1.gif") no-repeat bottom center;
}
.navbutton2{
    background: url("/i/t1/b2.gif") no-repeat bottom center;
}
.navbutton3{
    background: url("/i/t1/b3.gif") no-repeat bottom center;
}
.navbutton6{
    background: url("/i/t1/b6.gif") no-repeat bottom center;
}
.navbuttonbar{
    border-right:solid 2px #8a8a8a;
    float:left;
    margin:10px 0 0 0;
    height:18px;
}
#navtwitter{
    background: url("/i/t1/twitter.gif") no-repeat;
    float:right;
    width:30px;
    height:30px;
    margin:20px 0 0 0;
}

.pagedesc{
    margin:50px auto;
    padding:40px 50px;
    width:700px;
    border:dashed 1px #8a8a8a;
    text-align: left;
    font-size: 0.8em;
    color:#555;
}
.pagedesc li{
    margin:8px 0;
}
.pagedesch1{
    font-size: 1.5em;
    text-align: center;
    color:#000;
}
.pagedesch2{
    font-size: 1.2em;
    font-weight: bold;
    color:#444;
    margin:20px 0;
}
.pagedesch3{
    font-weight: bold;
    color:#444;
    margin:20px 0;
}

.ldrating{
    width:60px;
    font-weight: bold;
    display:inline-block;
}
.ldtopic{
    width:70px;
    height:20px;
    display:inline-block;
    color:#000;
}
pre{
    color:#670e77;
}


/* some things for the canvas: */
canvas {
    image-rendering: optimizeSpeed;
    -webkit-interpolation-mode: nearest-neighbor;
    -ms-touch-action: none;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
:-webkit-full-screen #canvas {
     width: 100%;
     height: 100%;
}
div.gm4html5_div_class
{
  margin: 0px;
  padding: 0px;
}

/* end things for the canvas */

.tablecounter{
    float:left;
}